/*--
	Theme Name: theme52293
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Custom css
---------------------------------------- */

.transp-box {
	background: transparent;
	text-align: center;
	font-size: 15px;
}

.home-btn {
	padding: 15px 10px;
	border-radius: 50px 50px 50px 50px;
		-moz-border-radius: 50px 50px 50px 50px;
		-webkit-border-radius: 50px 50px 50px 50px;
	max-width: 40%;
	margin: 0 auto;
}

.social-nets-wrapper {
	display: none !important;
}

.footer-social {
	font-size: 16px;
	margin-right: 10px;
}

.foot-1,
.foot-2,
.foot-3 {
	text-align: left;
	margin-bottom: 25px;
}

.foot-1 p,
.foot-2 p,
.foot-3 p {
	margin-bottom: 5px;
}

.foot-1 .foot-head,
.foot-2 .foot-head {
	font-size: 18px;
	font-weight: bold;
	border-bottom: 1px solid #fafafa;
}

.foot-3 .foot-head {
	font-size: 18px;
	font-weight: bold;
}

.foot-3 input, .foot-3 textarea, .foot-3 .uneditable-input {
	margin-left:0;
	margin-bottom: 3px;
	width: 96%;
}

.foot-3 input[type="submit"], .foot-3 input[type="reset"] {
	width: 35%;
}

.foot-3 #wpcf7-f2111-o1 textarea {
	height:100px;
}

.post-author,
.related-posts {
	display: none;
}

.custom-txt {
	font-size: 16px;
	text-align: center;
	margin-bottom: 30px;
}

/*
Drop down sub-menu background color change
-------------------------------------------------------------- */
#topnav li .sub-menu {
	background: #000 !important;
}

/*
Header BG additional
-------------------------------------------------------------- */
.nav__primary.isStuck {
	background #231f20 !important;
}
.nav__primary.isStuck:before {
	background: #231f20 !important;
}

/*
Our People boxes
-------------------------------------------------------------- */
.green-border-box {
	border: 1px solid #d68206; /* was 3bb375 */
	padding: 0 5px 5px 5px;
	margin-bottom: 25px;
}

.green-border-box img {
	padding-bottom: 0;
	margin-bottom: 0;
}

.green-border-box2 {
	border: 1px solid #d68206; /* was 3bb375 */
	min-height: 140px;
	margin-top: -15px;
	padding: 7px;
}

.green-border-box2 h5 {
	color: #d68206;
}

.custom-menu li {
	list-style: none;
	font-size: 17px;
}

/*
Hack the crappy theme to remove duplicate "featured thumbs" on post pages
------------------------------------------------------------------------------------------------------------ */
#post-2430 .featured-thumbnail,
#post-2434 .featured-thumbnail,
#post-2436 .featured-thumbnail,
#post-2439 .featured-thumbnail,
#post-2441 .featured-thumbnail,
#post-2443 .featured-thumbnail,
#post-2445 .featured-thumbnail,
#post-2450 .featured-thumbnail,
#post-2452 .featured-thumbnail
#post-2454 .featured-thumbnail,
#post-2456 .featured-thumbnail,
#post-2458 .featured-thumbnail,
#post-2460 .featured-thumbnail,
#post-2462 .featured-thumbnail,
#post-2464 .featured-thumbnail {
	display: none;
}

/*
Top home article boxes bg
------------------------------------------------------------------------------------------------------------ */
.banner-wrap .banner-content-holder {
	background: #231f20 !important;
	padding:30px 35px;
}

.banner-wrap .banner-content-holder h5 {
	color:#ef9004 !important;
}

/*
Title Header H1 
------------------------------------------------------------------------------------------------------------ */

.title-header {
	text-align: left !important;
	color: #d68206 !important;
}

.title-section .title-img-holder .title-img {
	bacground-image: none !important;
	background-color: #202020 !important;
}

.breadcrumb {
	text-align: left;
	margin-top: 10px !important;
}

/*
Logo & Header
------------------------------------------------------------------------------------------------------------ */

.logo {
	position: fixed !important; 
	margin-top: 15px; !important;
}

@media (min-width: 768px) and (max-width: 979px) {
	.logo {
		position: relative !important;
	}
}
@media (max-width: 767px) {
	.logo { 
		position: relative !important; 
	}
}

.header {
	padding: 0 0 0 !important; /*was 10 0 0 */
}

#topnav li a,
#topnav li a:hover {
	margin: 0 0 0px !important;
	padding-bottom: 20px !important;
}

#sidebar ul li {
	background: url(https://wordpress-1301072-4898206.cloudwaysapps.com/wp-content/uploads/2015/07/arrow-bullet.png) 0px 3px no-repeat !important;
}

.list.arrow2-list > ul li {
	background:url(https://wordpress-1301072-4898206.cloudwaysapps.com/wp-content/uploads/2015/07/arrow-bullet.png) 0px 3px no-repeat !important;
}

/*
Change mobile menu style
------------------------------------------------------------------------------------------------------------ */
.select-menu {
	border: 1px solid #ee8600 !important;
	background-color: #ee8600 !important;
	color: #231f20 !important;
	margin: 0 0 3px 0 !important;
}

/*
Change the size of the boxes under the home slider
------------------------------------------------------------------------------------------------------------ */
.banner-content-holder h5 {
	font: bold 22px/22px 'Istok Web', sans-serif !important;
}

/*
Sidebar
------------------------------------------------------------------------------------------------------------ */
#sidebar .excerpt {
	text-transform: none;
}

#sidebar .unstyled li .btn {
	background-color: #000 !important;
	border: none;
	color: #EF9F38;
	height: 20px;
	line-height:20px !important;
	padding: 3px 10px !important;
}

#sidebar .unstyled li .btn:hover {
	background-color: #EF9F38 !important;
	border: none;
	color: #FFFFFF !important;
	height: 20px;
	line-height:20px !important;
	padding: 3px 10px !important;
}

/*
Remove "Comments are closed"
------------------------------------------------------------------------------------------------------------ */

.nocomments {
	display: none;
}


/*
Contact page form
------------------------------------------------------------------------------------------------------------ */
.wpcf7-form p.field input[type="checkbox"] {
	width: 15px !important;
	height: 15px !important;
}

.custom-checkbox {
	margin-top: -15px !important;
}

/*
Slider Caption
------------------------------------------------------------------------------------------------------------ */
.slider_caption {
	text-shadow: -1px -1px 12px rgba(17, 22, 0, 0.7);
}

/*
Footer
------------------------------------------------------------------------------------------------------------ */
footer.footer {
  background: #181818 url(https://wordpress-1301072-4898206.cloudwaysapps.com/wp-content/uploads/2019/05/footer-bg.png) left bottom no-repeat !important;
}